//IntroAzrath

player.setStunned(10000);
ui.hudEnabled=false
sound.playSoundUI("sound.next");
dShowMessage("Welcome, hero.", false);
time.sleep(5);
sound.playSoundUI("sound.next");
dShowMessage("I am the /7Great Fairy of Agility", false);
time.sleep(5);
sound.playSoundUI("sound.next");
dShowMessage("To help with your quest, I will bestow upon /nyou the /7Gift of Agility", false);
time.sleep(10);
sound.playSoundUI("sound.next");
dShowMessage("Receive it now.", false);
time.sleep(6);
sound.playSoundUI("sound.next");
dShowMessage("There are other Great Fairys in Ilios.  /nYou should seek them out if you wish /n/4to further enhance your abilities.", false);
sound.playSoundUI("sound.done")
time.sleep(12);
effect.setOverlay("fadetoblack1.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack2.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack3.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack4.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack5.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack6.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack7.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack8.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack9.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack10.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack11.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack12.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack13.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack14.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack15.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack16.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack17.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack18.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack19.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack20.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack21.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack22.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack23.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack24.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack25.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack26.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack27.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack28.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack29.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack30.png");
time.sleep(0.1);
dClearMessage();
world.triggerBlock(121, 2, -894);
time.sleep(4)
effect.setOverlay("fadetoblack30.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack29.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack28.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack27.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack26.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack25.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack24.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack23.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack22.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack21.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack20.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack19.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack18.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack17.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack16.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack15.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack14.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack13.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack12.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack11.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack10.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack9.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack8.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack7.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack6.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack5.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack4.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack3.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack2.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack1.png");
time.sleep(0.1);
effect.clearOverlay();
player.setStunned(0);
time.sleep(0.1);
world.triggerBlock(120, 21, -852);
ui.hudEnabled=true





